FormName=frmSettings_Setup_Device
[panMain]
left=0
top=0
width=1024
height=749
classname=TPanel

[imgBG]
left=1
top=1
width=1014
height=736
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgClose]
left=904
top=636
width=100
height=100
classname=TImage

[lblClose]
left=904
top=719
width=98
height=16
classname=TLabel

[lblTitle]
left=376
top=128
width=248
height=23
classname=TLabel

[lblCurRoomName]
left=16
top=176
width=63
height=13
classname=TLabel

[lblCurRoomNameValue]
left=144
top=176
width=4
height=16
classname=TLabel

[lblCurRoomID]
left=272
top=176
width=77
height=13
classname=TLabel

[lblCurRoomIDValue]
left=376
top=176
width=4
height=16
classname=TLabel

[imgSave]
left=776
top=636
width=100
height=100
classname=TImage

[lblSave]
left=776
top=720
width=100
height=16
classname=TLabel

[Label1]
left=16
top=200
width=110
height=26
classname=TLabel

[lsv]
left=144
top=200
width=615
height=409
classname=TListView

[memo]
left=10
top=639
width=751
height=100
classname=TMemo

